--- 
vendor: "ESRI"
id: "6"
title: "Fechas de vuelo y recuento general 2007"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Codigo_Playa: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Nombre: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Fecha_2007: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Dia_2007: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  Personas_2007: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fecha_2001: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dia_2001: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  fecha_2002: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dia_2002: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  fecha_2005: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dia_2005: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  fecha_2010: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dia_2010: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  fecha_2014: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dia_2014: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  fecha_2017: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dia_2017: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  personas_2001: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  personas_2002: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  personas_2005: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  personas_2010: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  personas_2014: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  personas_2017: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"